Subject: bug#70189: [PATCH] Simple request to add '.eln' to the 'completion-ignored-extensions' list

From: Robert Burks <[email-masked]>
Date: Thu, 4 Apr 2024 14:06:53 -0400

I have submitted the request for the forms for past and future changes.

That aspect slipped my mind.  The chain of emails I sent was originally
just a
couple lines to fix the segmentation fault in 'get-variable-watchers' and
then
just kept growing.

I have sent an official request to assign copyright to GNU Emacs for any
future
works and for the past original works I have recently submitted for the
following
documents:
lisp/bindings.el
lisp/progmodes/flymake.el
src/buffer.c
src/data.c
src/eval.c
src/lisp.h
test/src/data-tests.el
test/src/eval-tests.el

Robert A. Burks

On Thu, Apr 4, 2024 at 1:02 PM Robert Burks <[email-masked]> wrote:

> I've only submitted one trivial patch prior to this.  I will submit the
> copyright assignment here shortly.
>
> On Thu, Apr 4, 2024 at 7:57 AM Eli Zaretskii <[email-masked]> wrote:
>
>> > Cc: [email-masked]
>> > From: Andrea Corallo <[email-masked]>
>> > Date: Thu, 04 Apr 2024 05:51:02 -0400
>> >
>> > Hi Robert,
>> >
>> > the patch LGTM, do you have the copyright assignment already done?
>>
>> He doesn't.
>>
>